In 2014, Boeing delivered another strong year of growth and improved operational performance. We set new records, reached key milestones and significantly advanced initiatives that will fuel our success for years to come. 
Higher commercial airplane deliveries drove revenue up 5 percent to a record $90.8 billion. High demand for our market- leading products and services produced $152 billion in new orders, boosting total company backlog to a record $502 billion. 
Strong core operating performance companywide raised core earnings per share 22 percent to a record $8.60*. Core operating earnings grew for the fifth consecutive year to $8.9 billion*. Operating cash flow also increased 8 percent to $8.9 billion. 
On these strong performance trends and our positive outlook, we announced in December a 25 percent increase in the quarterly dividend and a new share- repurchase authorization totaling 
$12 billionpart of our commitment to return increased value to shareholders as we invest and grow. 
Boeing Commercial Airplanes had revenues of $60 billion on an industry record 723 deliveries, which expanded our global market share lead for the third consecutive year. Net new orders of 1,432 airplanes nearly twice our 2014 outputset a 
company record and increased our record backlog to nearly 5,800 airplanes worth $440 billion. Operating margins were a healthy 10.7 percent, including strong performance in our services business. 
The 787 program set a twin-aisle industry record with 114 deliveries at our planned production rate of 10 per monththe highest ever for a twin-aisle jetacross our two final assembly sites in Everett, Washington, and North Charleston, South Carolina. We also completed flight testing and certification of the 787-9 and delivered the first 10 of these higher-capacity, longer-range 787 models. 
With cumulative deliveries approaching 250 airplanes and 30 customers, the787 fleet is averaging more than 500 flights per day and has safely flown more than 39 million passengers since entering service. Airlines flying the 787 have saved 1.7 billion pounds of fuel and are opening new routes between city pairs never before connected by direct flights, thanks to its mix of fuel efficiency, range and passenger comfort. 
Additional twin-aisle milestones included: 
Achieving firm configuration of the 787-10. 
Finalizing 220 orders for the new 777X. 
Delivering a record 99 777s and book- ing 63 new orders to support the transition to the 777X later this decade. 
In the single-aisle market, we won more than 1,000 combined orders for the Next-Generation 737 and 737 MAX for the third consecutive year. We also reached our highest-ever 737 production rate of 42 per month, and launched the 737 MAX 200 with a 100-plane order from Ryanair. The higher-capacity MAX 200 will increase airline revenue potential and have 20 per- cent better fuel efficiency per seat than todays most efficient single-aisle airplanes. Demand for the 737 MAX family remains high with cumulative orders for more than 2,700 airplanes from 57 customers. 
To profitably build out our backlog and create capacity for new orders, our plans call for five additional production rate increases. The 787 will rise to 12 per month in 2016 and to 14 per month by the end of the decade; 737 production will increase to 47 per month in 2017 and 52 per month in 2018; and the 767 will move from 1.5 per month to two per month in 2016. 
Overall, we project demand for 36,770 new airplanes over the next 20 years at a total value of $5.2 trilliona highly attractive market in which our superior products and technologies have us poised for sustained growth in the years ahead. 
Boeing Defense, Space & Security 
achieved solid revenues of $30.9 billion and grew operating margins again to 10.1 percent. We delivered 179 military aircraft (a 9 percent increase from 2013),  as well as 10,998 weapons systems and five satellites. 
New orders worth nearly $26 billion were spread across our aircraft, satellites, weapons, spacecraft and services businesses, increasing our backlog to $62 billion. International business was 28 percent of revenue and 36 percent of year-end back- log, which represents a healthy, diverse pipeline of future work. 
Defense-related milestones included: 
A successful Global Missile Defense intercept test. 
First flight of the 767-2C test aircraft for the KC-46 Tanker program. 
Selection of the V-22 by Japan to fulfill its tiltrotor aircraft requirements. 
A five-year contract to support Australias Airborne Early Warning and Control aircraft plus delivery of the first upgraded AWACS aircraft to France. 
Three additional proving flights of the liquid-hydrogenpowered Phantom Eye. 
We also solidified our leadership in manned space flight with a major win on NASAs Commercial Crew transport program, which will shuttle passengers and cargo to the International Space Station. 
Other space-related milestones included: 
Return to Earth of the reusable, un- manned X-37B Orbital Test Vehicle after a record 674 days in orbit. 
On-orbit testing of the first Inmarsat-5 satellite. 
The successful Delta IV rocket launch of the Orion spacecraft. 
The strength of our defense, space and security business stems from a large, diverse portfolio of reliable, proven and affordable products and services; the growing global distribution of our backlog; and our peoples enduring commitment to continuous productivity and affordability on behalf of our customers. 
We remain highly confident of our prospects for continued success in a global defense, space and security market worth more than $2.7 trillion over the next decade. 
One Boeing Competitiveness 
Mindful of increasing global competition and customer demands for more capable, efficient and reliable products and servicesall for less money and at lower technical and schedule riskour employees are working together with a One Boeing mindset to drive incremental and step-function improvements in quality, productivity and safety. 
Among the advances in our companywide initiatives in 2014: 
Our Partnering for Success program grew to include more than 500 supplier companies with whom we are working to reduce costs and improve first-time quality and component reliability. 
Committed savings through 2017 exceed several billion dollars, with long-term savings even higher. 
To break the upward spiral of development costs, our engineering teams are focusing on designs that are more producible, using more common systems and parts, and adhering to our disciplined, gated development pro- cess. Tangible benefits of these efforts are evident on our 787, 737 MAX and 777X development programs. For example, more than 90 percent of the 787-10 will be common with the 787-9, which will drive significant efficiencies through the development process, production system and supply chain. 
Progress in strengthening our safety culture included reducing hazards that cause the most serious injuries and implementing new enterprise standards for safety tools and equipment. 
Unprecedented long-term labor contract extensions we secured during 2014 in the Pacific Northwest, St. Louis and Philadelphia will help ensure business continuity for customers, reduce program execution risks, provide favorable pay and benefits for employees, and improve the competitiveness of our programs 
and sites. These contracts, along with changes announced for nonunion employees, also reduce the long-term threat to our balance sheet from defined-benefit pensions. Nearing our goal of full participation, by the end of 2016 approximately 90 percent of our workforce will be enrolled in modern defined-contribution plans, which provide attractive retirement benefits without increasing balance sheet risks. 
We also continued to strategically broaden our manufacturing and engineering foot- print by expanding our airline customer support center in Southern California, in- sourcing from suppliers to Boeing South Carolina propulsion system design and production work for the 737 MAX, and placing more defense support work in Oklahoma City and St. Louis. These actions and others will improve business continuity and productivity, and expand our access to new talent and technology. 
The Way Ahead 
Our results in 2014 represent the culmination of a decade of effort by Boeing employees to reaffirm our foundational strengths, sharpen our competitive edge and deliver on the promise of a truly integrated, broad-based aerospace company. 
Thanks to them, we are stronger, healthier and more competitive than at any time in recent memory. 
To sustain and grow our industry leader- ship, and continue delivering for our customers and other stakeholders in 2015 and beyond, means theres no letting up on either the strategies that have enabled our success or the goals we have set for our innovation and business performance. 
We must continue to meet our commitments to customers on our production programs; deliver development programs on time and on cost with the performance we promised; and drive higher safety, quality and productivity across the enterprise and throughout our supply chain. 
Boeing Commercial Airplanes has builta substantial technological lead in commercial aviation. By listening closely to our customers, and tailoring proven innovation to meet their needs, we have de-riskeda decade of new product development, while at the same time expanding the performance and efficiency advantage of our airplanes in every segment. For example, in the high-value twin-aisle market, where we offer customers significantly more airplane size and range options, we out- paced our competitor in 2014 deliveries by a ratio of more than 1.7-to-1. 
Our imperative now is to executeto deliver on our lower-risk development agenda and to accelerate the conversion of our record backlog into cash and earnings to fund those projects and provide increasing returns to all stakeholders. 
Our development programs are progressing to plan as we prepare for key milestones in 2015, including the start of final assembly of the 737 MAX, with first delivery in 2017, and firm configuration of the 777X, slated for first delivery in 2020. 
We also are modernizing our production system as we increase rates and introduce new models. Advanced manufacturing innovations, including greater automation, will enable us to reach new standards for employee safety, first-time quality and factory throughput. 
Our 2015 Commercial Airplanes priorities are to profitably deliver our record backlog at current production rates and prepare for future rate increases, execute our development programs on plan, drive productivity to increase program margins and self-fund our development programs, and continue to leverage and grow our services business. 
In Defense, Space & Security, notwithstanding the threat of full U.S. budget sequestration looming in 2016, we see opportunities for growth in extending our current programs, capturing future U.S. franchise programs and increasing international market share. 
Our domestic market remains our largest opportunity, and we are focused on meet- ing our commitments and addressing our customers evolving requirements. Since 2010, we have driven significant new efficienciesmore than $5 billion worth through our market-based affordability effortsto meet government customer needs and to continue funding future growth opportunities. 
Our investments in technology and innovation for organic growth continuein areas such as commercial derivatives; space; unmanned systems; intelligence, surveillance and reconnaissance; and the critical few large-scale future programs that are priorities for our customers,such as long-range strike, unmanned carrier-launched airborne surveillance and strike, and the T-X training system. 
To improve our performance on development programs, we are creating a central organization to manage themeffectively replicating the structure at Commercial Airplanes. The intent is to make the most of a scalable, One Company advantage built on continuous learning, repeatable disciplines and proven practices. 
Over the near-term to midterm, we expect revenues in this segment will be relatively flat, with services growing above 30 per- cent of revenue and international business around that same level. 
Our 2015 Defense, Space & Security priorities are to extend and grow our core business by bringing enhanced capability and affordability to our customers; boost the performance of our development pro- grams, including the KC-46A Tanker; and continue to invest in growth areas amid further international expansion. 
The Environment and Our Communities 
Building a better planet goes hand-in- hand with building a bigger, better Boeing. 
Last year, we began powering our 737 factory with 100 percent renewable energy. Our Huntington Beach, California, site saves millions of gallons of watereach year by reusing treated groundwater. These actions, and others, support our target of zero growth by 2017 in green- house gas emissions, water use, hazardous waste generation and solid waste sent to landfillseven as our business grows considerably. 
We also advanced global development of sustainable aviation biofuel with partners across six continents, and we tested more than 25 new technologies to reduce airplane noise and carbon emissions on the 787 ecoDemonstrator. 
Boeing and our employees and retirees invested $188 million in 2014 to help improve lives and build better communities worldwide. We place special emphasis 
on programs that provide students with the critical science, technology, engineer- ing and math skills needed to compete successfully in the 21st century. Generous with their time and talents, our employees, their family members and friends participated in 170 projects benefitting more than 100 community partners in 15 countries 
around the world during our global month of service. We also actively create opportunities and invest in partnerships to support military veterans and their families. 
Leading Toward Our Second Century 
As stewards of an incredible aerospace legacy, we are guaranteed neither continued leadership of our industry nor another 100 years as a global industrial champion. We must earn our position every day by constantly asking as much of ourselves as all those who came before usand by always upholding the integrity and values upon which our company was built. 
Looking back on the last decadeand forward to a new century of opportunity I have never been more proud and honored to lead the people of Boeing in support of our customers and share- holders. Our strategies to restore our industry leadership and deliver significant and sustained growth are working. We are integrated, focused, performing well and in control of our own destiny. 
Together we can take our company higher and farther than ever before. 


